/*
Theme Name: weedonscricket
Theme URI: http://www.elegantthemes.com/gallery/divi/
Version: 1.0
Description: Divi Child Theme
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: Divi
*/

/*
	Green: #0f6a36
	Gold: #f7a81b
	Slate: #2e3b42

/* =Theme customization starts here
------------------------------------------------------- */


sup {
	font-size: 50%;
}

.page-title h2 {
	line-height: 1.2em;
}


/* Ordered list alignments
------------------------------------------------------- */

ol { 
  counter-reset: item;
  padding-bottom: 0 !important;
  margin-bottom: 0;
}

ol li { 
  display: block;
  padding-left: 1.75em;
}

ol li:before { 
  content: counters(item, ".") ". "; 
  counter-increment: item;
  display:inline-block;
  width: 1.75em;
  margin-left: -1.75em;
}



/* nav
------------------------------------------------------- */

#et-secondary-nav .menu-item-has-children>a:first-child:after, 
#top-menu .menu-item-has-children>a:first-child:after {
	display: none;
}

#et-secondary-nav .menu-item-has-children>a:first-child, 
#top-menu .menu-item-has-children>a:first-child {
	padding-right: 0;
}

.et_mobile_menu {
	background: #2e3b42;
}

.et_mobile_menu li a {
	color: #ffffff;
	font-weight: 700;
}

.et_mobile_menu li ul li a {
	font-weight: 300;
}



/* home
------------------------------------------------------- */

.et-pb-active-slide .et_pb_slide_description {
	animation-delay: 0s;
	animation-duration: 0s;
}

.notices ul li {
	line-height: 1.5em !important;
}



/* fee tables
------------------------------------------------------- */

.registerLink h4 {
	color: red;
}

.registration {
	border: none;
	padding: 0;
}

.registration tr {
	border-top: 1px solid #ccc;
	padding: 10px 0;
}

.registration td.col1 {
	background: #ffffff;
	width: 80%;
}

.registration td.col2 {
	background: #f7a81b;
	color: #333333;
	font-size: 2em;
	text-align: center;
	width: 20%;
}

.registration td.col2.closed {
	background: #ccc;
}

.registration td.col2.closed p::after {
	content: "Registrations Closed";
    display: block;
    font-size: 16px;
    text-align: center;
    line-height: 100%;
    color: red;
}


/* grade tables
------------------------------------------------------- */

table.grades {
  border: none !important;
/*
  border-top: solid 1px #333 !important;
  border-bottom: solid 1px #333 !important;
*/
  background: #fff;
}

table.grades td {
/*
  padding-left: 0;
  padding-right: 0;
*/
  border-bottom: solid 2px #e5e3d1;
  border-top: none;
}

/*
table.grades td:first-of-type {
  padding-right: 20px;
}
*/




/* register form
------------------------------------------------------- */

#cric_hq_iframe {
	min-height: 750px;
}


/*------------------------------------------------*/
/*--------------- Responsive ---------------------*/
/*------------------------------------------------*/

@media only screen and ( max-width: 960px ) {

}
@media only screen and ( min-width: 768px ) and ( max-width: 960px ) {

}
@media only screen and ( max-width: 767px ) {

}
@media only screen and ( max-width: 479px ) {
	.registration td.col1, .registration td.col2 {
		padding: 6px 16px;
		font-size: 14px;
		line-height: 140%;
	}
	.registration td.col2 {
		font-size: 1.5em;
	}

}


/* footer
------------------------------------------------------- */

.footer-widget p {
	padding-bottom: 0 !important;
}

.footer-widget .et_pb_widget ul li {
	margin-bottom: 0 !important;
}

.footer-widget .et_pb_widget ul li:before {
	display: none;
}

.footer-widget .et_pb_widget ul li ul li {
	margin-left: 0 !important;
}

.footer-widget .et_pb_widget ul li ul li:before {
	display: inline-block;
}

.footer-widget:last-child img {
	width: 100px !important;
}

#sponsors .et_pb_row {
	padding: 1% 0;
}
